apiVersion: v1
kind: Pod
metadata:
  name: "{{ include "common.fullname" . }}-test-connection-room"
  labels:
    {{- include "common.labels" . | nindent 4 }}
  annotations:
    "helm.sh/hook": test
spec:
  containers:
    - name: wget
      image: busybox
      command: ['wget']
      args: ['{{ include "common.fullname" . }}-room:{{ first .Values.room.service.ports }}']
  restartPolicy: Never
